.text {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; text-align: left; padding-right: 3px; padding-left: 8px; font-style: normal; margin-right: 3px; margin-left: 8px; text-indent: 8pt}
.border {  font-family: Arial, Helvetica, sans-serif; padding-left: 15px; padding-right: 5px; color: #000000; padding-top: 10px; font-size: 12px; line-height: 16px; padding-bottom: 10px; text-decoration: none; clip:  rect(   ); letter-spacing: normal; word-spacing: 3px}
.linkText {  font-family: "Times New Roman", Times, serif; font-size: 12px; text-indent: 10px; padding-left: 60px; border-style: none; border-left-width: auto}
.heading {  font-family: "Monotype Corsiva", Arial, "Courier New"; font-size: 24px; font-style: normal; line-height: normal; background-color: #FFFFFF; letter-spacing: 3px; word-spacing: 4px; color: #79240F}
.linkTitle {  font-family: "Comic Sans MS", Arial, "Times New Roman"; font-size: 16px; font-style: normal; line-height: 25px; word-spacing: normal}
.borderFotoTable { font-family: "Comic Sans MS", Arial, "Times New Roman"; padding-left: 5px; padding-right: 2px; color: #000000; padding-top: 1px; font-size: 20px; line-height: normal; padding-bottom: 7px; text-decoration: none; clip: rect( ) }
.mainText {  font-family: "Courier New", Courier, mono; font-size: 12px; text-align: justify}
.mainTextDescription { font-family: "Times New Roman", Times, serif; font-size: 13px; text-align: justify; font-style: normal}

Links2 {   font-family: Geneva, Arial, Helvetica, san-serif; color: #EE2E02; font-weight: bold; font-size: 12px; text-decoration:none}



.Links2 a:link{color: red; text-decoration: none; }
.Links2 a:visited{color: purple; text-decoration: none; }
.Links2 a:hover{color: orange; text-decoration: underline; }
.Links2 a:active{color: blue; }  